#CoreContent {
	position: relative;
	width: 976px;
	color: #000;
	font-size: 12px;
	font-weight: 600;
	font-family: verdana;
	z-index:102;
}
#StatusBox {
	position: relative;
	/*margin: 4px 0 0 0;
	padding: 0 10px 0 0;
	width: 966px;*/
	height: 19px;
	font-size: 17px;
	color: #FFF;
	font-family: Arial;
	text-align: center;
	font-weight: bold;
	/*border-left: 1px solid #738eaa;
	border-right:  1px solid #738eaa;*/
}
#StatusBoxBot {
	position: relative;
	/*margin: 4px 0 0 0;
	padding: 0 10px 0 0;
	width: 966px;*/
	height: 19px;
	font-size: 17px;
	color: #FFF;
	font-family: Arial;
	text-align: center;
	font-weight: bold;
	/*border-left: 1px solid #738eaa;
	border-right:  1px solid #738eaa;*/
}